msgid ""
msgstr ""
"Project-Id-Version: Alpine v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2014-03-15 19:16:29+0000\n"
"Last-Translator: admin <nicola@creative-ispiration.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED KINGDOM\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../../../../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:42
#@ alpine
msgid "Back to home"
msgstr ""

#: archive.php:19
#@ alpine
msgid "Category Archive for:"
msgstr ""

#: archive.php:21
#@ alpine
msgid "Posts Tagged:"
msgstr ""

#: archive.php:23
#: archive.php:25
#: archive.php:27
#@ alpine
msgid "Archive for:"
msgstr ""

#: archive.php:44
#@ alpine
msgid "Author Archive:"
msgstr ""

#: archive.php:46
#@ alpine
msgid "Blog Archives:"
msgstr ""

#: assets/php/comment.php:28
#, php-format
#@ alpine
msgid "%s <small>says on</small>"
msgstr ""

#: assets/php/comment.php:30
#, php-format
#@ alpine
msgid "%1$s at %2$s"
msgstr ""

#: assets/php/comment.php:41
#@ alpine
msgid "Your comment is awaiting moderation."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:50
#: assets/php/options/includes/ot-functions-admin.php:51
#: assets/php/options/includes/ot-functions-admin.php:157
#: assets/php/options/includes/ot-functions-admin.php:181
#: assets/php/options/includes/ot-functions.php:187
#@ option-tree
msgid "Theme Options"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:56
#: assets/php/options/includes/ot-functions-admin.php:113
#: assets/php/options/includes/ot-functions-admin.php:208
#@ option-tree
msgid "Theme Options updated."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:57
#: assets/php/options/includes/ot-functions-admin.php:114
#: assets/php/options/includes/ot-functions-admin.php:209
#@ option-tree
msgid "Theme Options reset."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:58
#: assets/php/options/includes/ot-functions-settings-page.php:94
#: assets/php/options/includes/ot-functions-settings-page.php:133
#@ option-tree
msgid "Save Changes"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:96
#: assets/php/options/includes/ot-functions-admin.php:97
#@ option-tree
msgid "OptionTree"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:107
#: assets/php/options/includes/ot-functions-admin.php:108
#: assets/php/options/includes/ot-functions-admin.php:151
#: assets/php/options/includes/ot-functions-admin.php:175
#: assets/php/options/includes/ot-functions-docs-page.php:49
#@ option-tree
msgid "Settings"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:115
#: assets/php/options/includes/ot-functions-admin.php:210
#@ option-tree
msgid "Save Settings"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:121
#@ option-tree
msgid "Theme Options UI"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:125
#@ option-tree
msgid "Import"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:129
#@ option-tree
msgid "Export"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:133
#: assets/php/options/includes/ot-functions-admin.php:163
#: assets/php/options/includes/ot-functions-admin.php:187
#@ option-tree
msgid "Layouts"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:139
#@ option-tree
msgid "Theme Options UI Builder"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:145
#@ option-tree
msgid "Settings XML"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:169
#@ option-tree
msgid "Settings PHP File"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:193
#@ option-tree
msgid "Layout Management"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:202
#: assets/php/options/includes/ot-functions-admin.php:203
#@ option-tree
msgid "Documentation"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:216
#@ option-tree
msgid "Creating Options"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:220
#@ option-tree
msgid "Option Types"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:224
#@ option-tree
msgid "Function References"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:228
#: assets/php/options/includes/ot-functions-admin.php:270
#@ option-tree
msgid "Theme Mode"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:232
#: assets/php/options/includes/ot-functions-admin.php:276
#@ option-tree
msgid "Meta Boxes"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:236
#@ option-tree
msgid "Code Examples"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:240
#@ option-tree
msgid "Layouts Overview"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:246
#@ option-tree
msgid "Overview of available Theme Option fields."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:252
#@ option-tree
msgid "Option types in alphabetical order & hooks to filter them."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:258
#@ option-tree
msgid "Function Reference:ot_get_option()"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:264
#@ option-tree
msgid "Function Reference:get_option_tree()"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:282
#@ option-tree
msgid "Code examples for front-end development."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:288
#@ option-tree
msgid "What's a layout anyhow?"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:476
#@ option-tree
msgid "The Colorpicker only allows valid hexadecimal values."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:564
#@ option-tree
msgid "Send to OptionTree"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:565
#: assets/php/options/includes/ot-functions-option-types.php:152
#: assets/php/options/includes/ot-functions-option-types.php:1872
#@ option-tree
msgid "Remove Media"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:566
#@ option-tree
msgid "Are you sure you want to reset back to the defaults?"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:567
#@ option-tree
msgid "You can't remove this! But you can edit the values."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:568
#@ option-tree
msgid "Are you sure you want to remove this?"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:569
#@ option-tree
msgid "Are you sure you want to activate this layout?"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:570
#@ option-tree
msgid "Sorry, you can't have settings three levels deep."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:616
#@ option-tree
msgid "Option Tree"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:752
#@ option-tree
msgid "General"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:758
#@ option-tree
msgid "Sample Text Field Label"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:759
#@ option-tree
msgid "Description for the sample text field."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1957
#@ option-tree
msgid "Settings updated."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1961
#@ option-tree
msgid "Settings could not be saved."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1969
#@ option-tree
msgid "Settings Imported."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1973
#@ option-tree
msgid "Settings could not be imported."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1980
#@ option-tree
msgid "Data Imported."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1984
#@ option-tree
msgid "Data could not be imported."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1992
#@ option-tree
msgid "Layouts Imported."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:1996
#@ option-tree
msgid "Layouts could not be imported."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2004
#@ option-tree
msgid "Layouts Updated."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2008
#@ option-tree
msgid "Layouts could not be updated."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2012
#@ option-tree
msgid "Layouts have been deleted."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2018
#@ option-tree
msgid "Layout activated."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2580
#@ option-tree
msgid "Left Sidebar"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2585
#@ option-tree
msgid "Right Sidebar"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2590
#@ option-tree
msgid "Full Width (no sidebar)"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2595
#@ option-tree
msgid "Dual Sidebar"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2600
#@ option-tree
msgid "Left Dual Sidebar"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2605
#@ option-tree
msgid "Right Dual Sidebar"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2635
#: assets/php/options/includes/ot-functions-admin.php:2696
#: assets/php/shortcodes/tinymce/config.php:333
#: assets/php/shortcodes/tinymce/config.php:424
#: assets/php/shortcodes/tinymce/config.php:652
#: assets/php/shortcodes/tinymce/config.php:678
#@ option-tree
#@ alpine
msgid "Image"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2646
#: assets/php/options/includes/ot-functions-admin.php:2702
#: assets/php/shortcodes/tinymce/config.php:298
#@ option-tree
#@ alpine
msgid "Link"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:2657
#: assets/php/options/includes/ot-functions-admin.php:2708
#: assets/php/options/includes/ot-functions-docs-page.php:43
#: assets/php/options/includes/ot-functions-docs-page.php:380
#: assets/php/options/includes/ot-functions-docs-page.php:430
#@ option-tree
msgid "Description"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3180
#@ option-tree
msgid "edit"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3181
#: assets/php/options/includes/ot-functions-admin.php:3248
#: assets/php/options/includes/ot-functions-admin.php:3249
#: assets/php/options/includes/ot-functions-admin.php:3392
#: assets/php/options/includes/ot-functions-admin.php:3393
#: assets/php/options/includes/ot-functions-admin.php:3458
#: assets/php/options/includes/ot-functions-admin.php:3459
#: assets/php/options/includes/ot-functions-admin.php:3586
#: assets/php/options/includes/ot-functions-admin.php:3587
#@ option-tree
msgid "Edit"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3183
#: assets/php/options/includes/ot-functions-admin.php:3184
#: assets/php/options/includes/ot-functions-admin.php:3251
#: assets/php/options/includes/ot-functions-admin.php:3252
#: assets/php/options/includes/ot-functions-admin.php:3395
#: assets/php/options/includes/ot-functions-admin.php:3396
#: assets/php/options/includes/ot-functions-admin.php:3461
#: assets/php/options/includes/ot-functions-admin.php:3462
#: assets/php/options/includes/ot-functions-admin.php:3520
#: assets/php/options/includes/ot-functions-admin.php:3521
#: assets/php/options/includes/ot-functions-admin.php:3589
#: assets/php/options/includes/ot-functions-admin.php:3590
#@ option-tree
msgid "Delete"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3190
#@ option-tree
msgid "<strong>Section Title</strong>: Displayed as a menu item on the Theme Options page."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3198
#@ option-tree
msgid "<strong>Section ID</strong>: A unique lower case alphanumeric string, underscores allowed."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3258
#@ option-tree
msgid "<strong>Label</strong>: Displayed as the label of a form element on the Theme Options page."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3266
#: assets/php/options/includes/ot-functions-admin.php:3476
#@ option-tree
msgid "<strong>ID</strong>: A unique lower case alphanumeric string, underscores allowed."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3274
#@ option-tree
msgid "<strong>Type</strong>: Choose one of the available option types from the dropdown."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3285
#@ option-tree
msgid "<strong>Description</strong>: Enter a detailed description for the users to read on the Theme Options page, HTML is allowed. This is also where you enter content for both the Textblock & Textblock Titled option types."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3293
#@ option-tree
msgid "<strong>Choices</strong>: This will only affect the following option types: Checkbox, Radio, Select & Select Image."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3298
#@ option-tree
msgid "Add Choice"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3304
#@ option-tree
msgid "<strong>Settings</strong>: This will only affect the List Item option type."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3309
#: assets/php/options/includes/ot-functions-settings-page.php:93
#@ option-tree
msgid "Add Setting"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3315
#@ option-tree
msgid "<strong>Standard</strong>: Setting the standard value for your option only works for some option types. Read the <code>OptionTree->Documentation</code> for more information on which ones."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3323
#@ option-tree
msgid "<strong>Rows</strong>: Enter a numeric value for the number of rows in your textarea. This will only affect the following option types: CSS, Textarea, & Textarea Simple."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3331
#@ option-tree
msgid "<strong>Post Type</strong>: Add a comma separated list of post type like 'post,page'. This will only affect the following option types: Custom Post Type Checkbox, & Custom Post Type Select."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3339
#@ option-tree
msgid "<strong>Taxonomy</strong>: Add a comma separated list of any registered taxonomy like 'category,post_tag'. This will only affect the following option types: Taxonomy Checkbox, & Taxonomy Select."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3347
#@ option-tree
msgid "<strong>Min, Max, & Step</strong>: Add a comma separated list of options in the following format <code>0,100,1</code> (slide from <code>0-100</code> in intervals of <code>1</code>). The three values represent the minimum, maximum, and step options and will only affect the Numeric Slider option type."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3355
#@ option-tree
msgid "<strong>CSS Class</strong>: Add and optional class to this option type."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3402
#: assets/php/options/includes/ot-functions-docs-page.php:29
#@ option-tree
msgid "Label"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3412
#: assets/php/shortcodes/tinymce/config.php:774
#@ option-tree
#@ alpine
msgid "Value"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3422
#@ option-tree
msgid "Image Source (Radio Image only)"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3468
#@ option-tree
msgid "<strong>Title</strong>: Displayed as a contextual help menu item on the Theme Options page."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3484
#@ option-tree
msgid "<strong>Content</strong>: Enter the HTML content about this contextual help item displayed on the Theme Option page for end users to read."
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3515
#@ option-tree
msgid "Layout"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3517
#: assets/php/options/includes/ot-functions-admin.php:3518
#: assets/php/tgm/class-tgm-plugin-activation.php:1316
#@ option-tree
#@ alpine
msgid "Activate"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3554
#: assets/php/options/includes/ot-meta-box-api.php:186
#: assets/php/options/includes/ot-settings-api.php:587
#: assets/php/shortcodes/tinymce/config.php:248
#: assets/php/shortcodes/tinymce/config.php:292
#: assets/php/shortcodes/tinymce/config.php:363
#@ option-tree
#@ alpine
msgid "Title"
msgstr ""

#: assets/php/options/includes/ot-functions-admin.php:3720
#@ option-tree
msgid "New Layout"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:30
#@ option-tree
msgid "The Label field should be a short but descriptive block of text 100 characters or less with no HTML."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:32
#@ option-tree
msgid "ID"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:33
#@ option-tree
msgid "The ID field is a unique alphanumeric key used to differentiate each theme option (underscores are acceptable). Also, the plugin will change all text you write in this field to lowercase and replace spaces and special characters with an underscore automatically."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:35
#: assets/php/tgm/class-tgm-plugin-activation.php:1296
#@ option-tree
#@ alpine
msgid "Type"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:36
#@ option-tree
msgid "You are required to choose one of the supported option types when creating a new option. Here is a list of the available option types. For more information about each type click the <code>Option Types</code> tab to the left."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:44
#@ option-tree
msgid "Enter a detailed description for the users to read on the Theme Options page, HTML is allowed. This is also where you enter content for both the Textblock & Textblock Titled option types."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:46
#@ option-tree
msgid "Choices"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:47
#@ option-tree
msgid "Click the \"Add Choice\" button to add an item to the choices array. This will only affect the following option types: Checkbox, Radio, Select & Select Image."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:50
#@ option-tree
msgid "Click the \"Add Setting\" button found inside a newly created setting to add an item to the settings array. This will only affect the List Item type."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:52
#@ option-tree
msgid "Standard"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:53
#@ option-tree
msgid "Setting the standard value for your option only works for some option types. Those types are one that have a single string value saved to them and not an array of values."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:55
#@ option-tree
msgid "Rows"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:56
#@ option-tree
msgid "Enter a numeric value for the number of rows in your textarea. This will only affect the following option types: CSS, Textarea, & Textarea Simple."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:58
#@ option-tree
msgid "Post Type"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:59
#@ option-tree
msgid "Add a comma separated list of post type like <code>post,page</code>. This will only affect the following option types: Custom Post Type Checkbox, & Custom Post Type Select. Below are the default post types available with WordPress and that are also compatible with OptionTree. You can also add your own custom <code>post_type</code>. At this time <code>any</code> does not seem to return results properly and is something I plan on looking into."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:67
#@ option-tree
msgid "Taxonomy"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:68
#@ option-tree
msgid "Add a comma separated list of any registered taxonomy like <code>category,post_tag</code>. This will only affect the following option types: Taxonomy Checkbox, & Taxonomy Select."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:70
#@ option-tree
msgid "Min, Max, & Step"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:71
#@ option-tree
msgid "Add a comma separated list of options in the following format <code>0,100,1</code> (slide from <code>0-100</code> in intervals of <code>1</code>). The three values represent the minimum, maximum, and step options and will only affect the Numeric Slider option type."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:73
#@ option-tree
msgid "CSS Class"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:74
#@ option-tree
msgid "Add and optional class to any option type."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:104
#@ option-tree
msgid "Background"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:105
#@ option-tree
msgid "The Background option type is for adding background styles to your theme either dynamically via the CSS option type below or manually with <code>ot_get_option()</code>. Background has filters that allow you to change the defaults. For example, you can filter on <code>ot_recognized_background_repeat</code>, <code>ot_recognized_background_attachment</code>, and <code>ot_recognized_background_position</code>. These filters allow you to fine tune the select lists for your specific CSS needs."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:107
#@ option-tree
msgid "Category Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:108
#@ option-tree
msgid "The Category Select option type displays a list of category IDs. It allows the user to select only one category ID and will return that value for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:110
#@ option-tree
msgid "Category Checkbox"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:111
#@ option-tree
msgid "The Category Checkbox option type displays a list of category IDs. It allows the user to check multiple category IDs and will return that value as an array for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:113
#@ option-tree
msgid "Checkbox"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:114
#@ option-tree
msgid "The Checkbox option type is fairly self explanatory. Typically used to ask questions. For example, \"Do you want to activate asynchronous Google analytics?\" would be a single checkbox with a value of yes. You could have more complex usages but the idea is that you can easily grab the value of the checkbox and use it in you theme. In this situation you would test if the checkbox has a value and execute a block of code if it does and do nothing if it doesn't."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:116
#@ option-tree
msgid "Colorpicker"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:117
#@ option-tree
msgid "The Colorpicker option type saves a hexadecimal color code for use in CSS. Use it to modify the color of something in your theme."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:119
#@ option-tree
msgid "CSS"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:120
#@ option-tree
msgid "The CSS option type is a textarea that when used properly can add dynamic CSS to your theme from within OptionTree. Unfortunately, due server limitations you will need to create a file named <code>dynamic.css</code> at the root level of your theme and change permissions using chmod so the server can write to the file. I have had the most success setting this single file to 0777 but feel free to play around with permissions until everything is working. A good starting point is 0666. When the server can save to the file CSS will automatically be updated each time you save your theme options."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:122
#@ option-tree
msgid "An example of the CSS option type: This assumes you have an option with the ID of <code>custom_background_css</code> which will display the saved values for that option."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:124
#@ option-tree
msgid "Input"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:130
#@ option-tree
msgid "Output"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:138
#@ option-tree
msgid "Custom Post Type Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:139
#@ option-tree
msgid "The Custom Post Type Select option type displays a list of IDs from any available WordPress post type or custom post type. It will return a single post ID for use in a custom function or loop. Requires at least one valid <code>post_type</code> when created in the settings. For some reason <code>any</code> does not work correctly and will looked into in future version."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:141
#@ option-tree
msgid "Custom Post Type Checkbox"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:142
#@ option-tree
msgid "The Custom Post Type Select option type displays a list of IDs from any available WordPress post type or custom post type. It allows the user to check multiple post IDs for use in a custom function or loop. Requires at least one valid <code>post_type</code> when created in the settings. For some reason <code>any</code> does not work correctly and will looked into in future version."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:144
#@ option-tree
msgid "List Item"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:145
#@ option-tree
msgid "The list Item replaced the old Slider option type. It allows for a great deal of customization. You can add settings to the List Item and those settings will be displayed to the user when they add a new List Item. Typical use is for creating sliding content or blocks of code for custom layouts."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:147
#@ option-tree
msgid "Measurement"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:148
#@ option-tree
msgid "The Measurement option type is a mix of input and select fields. The text input excepts a value and the select lets you choose the unit of measurement to add to that value. Currently the default units are <code>px</code>, <code>%</code>, <code>em</code>, <code>pt</code>. However, you can change them with the <code>ot_measurement_unit_types</code> filter."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:150
#@ option-tree
msgid "Example filter to add new units to the Measurement option type. Added to <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:163
#@ option-tree
msgid "Example filter to completely change the units in the Measurement option type. Added to <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:178
#@ option-tree
msgid "Numeric Slider"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:179
#@ option-tree
msgid "The Numeric Slider option type displays a jQuery UI slider. It will return a single numerical value for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:181
#@ option-tree
msgid "Page Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:182
#@ option-tree
msgid "The Page Select option type displays a list of page IDs. It will return a single page ID for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:184
#@ option-tree
msgid "Page Checkbox"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:185
#@ option-tree
msgid "The Page Select option type displays a list of page IDs. It allows the user to check multiple page IDs for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:187
#@ option-tree
msgid "Post Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:188
#@ option-tree
msgid "The Post Select option type displays a list of post IDs. It will return a single post ID for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:190
#@ option-tree
msgid "Post Checkbox"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:191
#@ option-tree
msgid "The Post Select option type displays a list of post IDs. It allows the user to check multiple post IDs for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:193
#@ option-tree
msgid "Radio"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:194
#@ option-tree
msgid "The Radio option type could ask a question. For example, \"Do you want to activate the custom navigation?\" could require a yes or no answer with a radio option. In this situation you would test if the radio has a value of 'yes' and execute a block of code, or if it's 'no' execute a different block of code."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:196
#@ option-tree
msgid "Radio Image"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:197
#@ option-tree
msgid "the Radio Images option type is primarily used for layouts. However, you can filter the image list using <code>ot_radio_images</code>. As well, you can add your own custom images using the choices array."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:199
#@ option-tree
msgid "This example executes the <code>ot_radio_images</code> filter on layout images attached to the <code>my_radio_images</code> field. Added to <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:223
#@ option-tree
msgid "Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:224
#@ option-tree
msgid "The Select option type is used to list anything you want that would be chosen from a select list."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:226
#@ option-tree
msgid "Sidebar Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:227
#@ option-tree
msgid "This option type makes it possible for users to select a WordPress registered sidebar to use on a specific area. By using the two provided filters, <code>ot_recognized_sidebars</code>, and <code>ot_recognized_sidebars_{$field_id}</code> we can be selective about which sidebars are available on a specific content area."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:228
#@ option-tree
msgid "For example, if we create a WordPress theme that provides the ability to change the Blog Sidebar and we don't want to have the footer sidebars available on this area, we can unset those sidebars either manually or by using a regular expression if we have a common name like <code>footer-sidebar-$i</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:230
#@ option-tree
msgid "Slider"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:231
#@ option-tree
msgid "The Slider option type is technically deprecated. Use the List Item option type instead, as it's infinitely more customizable. Typical use is for creating sliding image content."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:233
#@ option-tree
msgid "Tag Checkbox"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:234
#@ option-tree
msgid "The Tag Checkbox option type displays a list of tag IDs. It allows the user to check multiple tag IDs and will return that value as an array for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:236
#@ option-tree
msgid "Tag Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:237
#@ option-tree
msgid "The Tag Select option type displays a list of tag IDs. It allows the user to select only one tag ID and will return that value for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:239
#@ option-tree
msgid "Taxonomy Checkbox"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:240
#@ option-tree
msgid "The Taxonomy Checkbox option type displays a list of taxonomy IDs. It allows the user to check multiple taxonomy IDs and will return that value as an array for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:242
#@ option-tree
msgid "Taxonomy Select"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:243
#@ option-tree
msgid "The Taxonomy Select option type displays a list of taxonomy IDs. It allows the user to select only one taxonomy ID and will return that value for use in a custom function or loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:245
#@ option-tree
msgid "Text (Input)"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:246
#@ option-tree
msgid "The Text option type would be used to save a string value. For example, a link to feedburner, your Twitter username, or Google Analytics ID are all good candidates. Any optional or required text that is of reasonably short character length."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:248
#@ option-tree
msgid "Textarea"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:249
#@ option-tree
msgid "The Textarea option type is a large string value used for custom code or text in the theme. The new Textarea has a WYSIWYG editor that can be filtered to change the buttons shown. For example, you can filter on <code>wpautop</code>, <code>media_buttons</code>, <code>tinymce</code>, and <code>quicktags</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:251
#@ option-tree
msgid "Example filters to alter the Textarea option type. Added to <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:253
#@ option-tree
msgid "This example keeps WordPress from executing the <code>wpautop</code> filter on the line breaks. The default is <code>true</code> which means it wraps line breaks with an HTML <code>p</code> tag."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:266
#@ option-tree
msgid "This example keeps WordPress from executing the <code>media_buttons</code> filter on the textarea WYSIWYG. The default is <code>true</code> which means show the buttons."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:279
#@ option-tree
msgid "This example keeps WordPress from executing the <code>tinymce</code> filter on the textarea WYSIWYG. The default is <code>true</code> which means show the tinymce."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:292
#@ option-tree
msgid "This example alters the <code>quicktags</code> filter on the textarea WYSIWYG. The default is <code>array( 'buttons' => 'strong,em,link,block,del,ins,img,ul,ol,li,code,spell,close' )</code> which means show those quicktags. It also means you can filter in your own custom quicktags."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:307
#@ option-tree
msgid "Textarea Simple"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:308
#@ option-tree
msgid "The Textarea Simple option type is a large string value used for custom code or text in the theme. The new Textarea Simple does not have a WYSIWYG editor. But you can still filter on <code>wpautop</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:310
#@ option-tree
msgid "This example tells WordPress to execute the <code>wpautop</code> filter on the line breaks. The default is <code>false</code> which means it does not wraps line breaks with an HTML <code>p</code> tag. Added to <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:323
#@ option-tree
msgid "Textblock"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:324
#@ option-tree
msgid "The Textblock option type is used only on the Theme Option page. It will allow you to create & display HTML on your Theme Options page but has no title above the text block. You can then use the Textblock to add a more detailed set of instruction on how the options are used in your theme. You would NEVER use this in your themes template files as it does not save a value."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:326
#@ option-tree
msgid "Textblock Titled"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:327
#@ option-tree
msgid "The Textblock Titled option type is used only on the Theme Option page. It will allow you to create & display HTML on your Theme Options page and has a title above the text block. You can then use the Textblock Titled to add a more detailed set of instruction on how the options are used in your theme. You would NEVER use this in your themes template files as it does not save a value."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:329
#: assets/php/options/option-tree-google-fonts-master/theme-options.php:46
#@ option-tree
msgid "Typography"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:330
#@ option-tree
msgid "The Typography option type is for adding typographic styles to your theme either dynamically via the CSS option type below or manually with <code>ot_get_option()</code>. Typography has filters that allow you to change the defaults. For example, you can filter on <code>ot_recognized_font_styles</code>, <code>ot_recognized_font_weights</code>, <code>ot_recognized_font_variants</code>, and <code>ot_recognized_font_families</code>. These filters allow you to fine tune the select lists for your specific CSS needs. The most important one though is <code>ot_recognized_font_families</code> as you can add your Google Fonts to create custom font stacks."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:332
#@ option-tree
msgid "This example would filter <code>ot_recognized_font_families</code> to build your own font stack. Added to <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:349
#@ option-tree
msgid "Upload"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:350
#@ option-tree
msgid "The Upload option type is used to upload any WordPress supported media. After uploading, users are required to press the \"Send to OptionTree\" button in order to populate the input with the URI of that media. There is one caveat of this feature. If you import the theme options and have uploaded media on one site the old URI will not reflect the URI of your new site. You'll have to re-upload or FTP any media to your new server and change the URIs if necessary."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:382
#@ option-tree
msgid "This function returns a value from the \"option_tree\" array of saved values or the default value supplied. The returned value would be mixed. Meaning it could be a string, integer, boolean, or array."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:384
#: assets/php/options/includes/ot-functions-docs-page.php:434
#@ option-tree
msgid "Usage"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:388
#: assets/php/options/includes/ot-functions-docs-page.php:438
#@ option-tree
msgid "Parameters"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:392
#: assets/php/options/includes/ot-functions-docs-page.php:396
#: assets/php/options/includes/ot-functions-docs-page.php:442
#@ option-tree
msgid "string"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:392
#: assets/php/options/includes/ot-functions-docs-page.php:442
#@ option-tree
msgid "required"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:392
#@ option-tree
msgid "Enter the options unique identifier."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:392
#: assets/php/options/includes/ot-functions-docs-page.php:442
#@ option-tree
msgid "Default:"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:392
#: assets/php/options/includes/ot-functions-docs-page.php:396
#: assets/php/options/includes/ot-functions-docs-page.php:442
#: assets/php/options/includes/ot-functions-docs-page.php:446
#@ option-tree
msgid "None"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:396
#: assets/php/options/includes/ot-functions-docs-page.php:446
#: assets/php/options/includes/ot-functions-docs-page.php:450
#: assets/php/options/includes/ot-functions-docs-page.php:454
#: assets/php/options/includes/ot-functions-docs-page.php:458
#@ option-tree
msgid "optional"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:396
#@ option-tree
msgid "Enter a default return value. This is just incase the request returns null."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:396
#: assets/php/options/includes/ot-functions-docs-page.php:446
#: assets/php/options/includes/ot-functions-docs-page.php:450
#: assets/php/options/includes/ot-functions-docs-page.php:454
#: assets/php/options/includes/ot-functions-docs-page.php:458
#@ option-tree
msgid "Default"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:426
#@ option-tree
msgid "This function has been deprecated. That means it has been replaced by a new function or is no longer supported, and may be removed from future versions. All code that uses this function should be converted to use its replacement."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:428
#@ option-tree
msgid "Use"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:428
#@ option-tree
msgid "instead"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:432
#@ option-tree
msgid "This function returns, or echos if asked, a value from the \"option_tree\" array of saved values."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:442
#@ option-tree
msgid "Enter a unique Option Key to get a returned value or array."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:446
#@ option-tree
msgid "array"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:446
#@ option-tree
msgid "Used to cut down on database queries in template files."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:450
#: assets/php/options/includes/ot-functions-docs-page.php:454
#@ option-tree
msgid "boolean"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:450
#@ option-tree
msgid "Echo the output."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:454
#@ option-tree
msgid "Used to indicate the $item_id is an array of values."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:458
#@ option-tree
msgid "integer"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:458
#@ option-tree
msgid "Numeric offset key for the $item_id array, -1 will return all values (an array starts at 0)."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:486
#@ option-tree
msgid "If you're using the plugin version of OptionTree it is highly recommended to include a <code>function_exists</code> check in your code, as described in the examples below. If you've integrated OptionTree directly into your themes root directory, you will <strong>not</strong> need to wrap your code with <code>function_exists</code>, as you're guaranteed to have the <code>ot_get_option()</code> function available."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:488
#@ option-tree
msgid "String Examples"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:490
#@ option-tree
msgid "Returns the value of <code>test_input</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:496
#@ option-tree
msgid "Returns the value of <code>test_input</code>, but also has a default value if it returns empty."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:502
#@ option-tree
msgid "Array Examples"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:504
#@ option-tree
msgid "Assigns the value of <code>navigation_ids</code> to the variable <code>$ids</code>. It then echos an unordered list of links (navigation) using <code>wp_list_pages()</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:524
#@ option-tree
msgid "The next two examples demonstrate how to use the <strong>Measurement</strong> option type. The Measurement option type is an array with two key/value pairs. The first is the value of measurement and the second is the unit of measurement."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:550
#@ option-tree
msgid "This example displays a very basic slider loop."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:595
#@ option-tree
msgid "It's Super Simple"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:597
#@ option-tree
msgid "Layouts make your theme awesome! With theme options data that you can save/import/export you can package themes with different color variations, or make it easy to do A/B testing on text and so much more. Basically, you save a snapshot of your data as a layout."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:599
#@ option-tree
msgid "Once you have created all your different layouts, or theme variations, you can save them to a separate text file for repackaging with your theme. Alternatively, you could just make different variations for yourself and change your theme with the click of a button, all without deleting your previous options data."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:601
#@ option-tree
msgid " Adding a layout is ridiculously easy, follow these steps and you'll be on your way to having a WordPress super theme."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:603
#@ option-tree
msgid "For Developers"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:606
#: assets/php/options/includes/ot-functions-docs-page.php:636
#@ option-tree
msgid "Creating a Layout"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:608
#: assets/php/options/includes/ot-functions-docs-page.php:615
#: assets/php/options/includes/ot-functions-docs-page.php:621
#@ option-tree
msgid "Go to the <code>OptionTre->Settings->Layouts</code> tab."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:609
#@ option-tree
msgid "Enter a name for your layout in the text field and hit \"Save Layouts\", you've created your first layout."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:610
#: assets/php/options/includes/ot-functions-docs-page.php:640
#@ option-tree
msgid "Adding a new layout is as easy as repeating the steps above."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:613
#: assets/php/options/includes/ot-functions-docs-page.php:643
#@ option-tree
msgid "Activating a Layout"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:616
#@ option-tree
msgid "Click on the activate layout button in the actions list."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:619
#: assets/php/options/includes/ot-functions-docs-page.php:649
#@ option-tree
msgid "Deleting a Layout"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:622
#@ option-tree
msgid "Click on the delete layout button in the actions list."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:625
#: assets/php/options/includes/ot-functions-docs-page.php:654
#@ option-tree
msgid "Edit Layout Data"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:627
#: assets/php/options/includes/ot-functions-docs-page.php:638
#: assets/php/options/includes/ot-functions-docs-page.php:645
#@ option-tree
msgid "Go to the <code>Appearance->Theme Options</code> page."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:628
#: assets/php/options/includes/ot-functions-docs-page.php:657
#@ option-tree
msgid "Modify and save your theme options and the layout will be updated automatically."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:629
#: assets/php/options/includes/ot-functions-docs-page.php:658
#@ option-tree
msgid "Saving theme options data will update the currently active layout, so before you start saving make sure you want to modify the current layout."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:630
#@ option-tree
msgid "If you want to edit a new layout, first create it then save your theme options."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:633
#@ option-tree
msgid "End-Users Mode"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:639
#@ option-tree
msgid "Enter a name for your layout in the text field and hit \"New Layout\", you've created your first layout."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:646
#@ option-tree
msgid "Choose a layout from the select list and click the \"Activate Layout\" button."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:651
#@ option-tree
msgid "End-Users mode does not allow deleting layouts."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:656
#@ option-tree
msgid "Go to the <code>Appearance->Theme Options</code> tab."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:687
#: assets/php/options/includes/ot-functions-docs-page.php:769
#@ option-tree
msgid "How-to-guide"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:689
#@ option-tree
msgid "There are a few simple steps you need to take in order to use OptionTree's built in Meta Box API. In the code below I'll show you a basic demo of how to create your very own custom meta box using any number of the option types you have at your disposal. If you would like to see some demo code, there is a directory named <code>theme-mode</code> inside the <code>assets</code> directory that contains a file named <code>demo-meta-boxes.php</code> you can reference."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:691
#@ option-tree
msgid "It's important to note that Meta Boxes do not support WYSIWYG editors at this time and if you set one of your options to Textarea it will automatically revert to a Textarea Simple until a valid solution is found. WordPress released this statement regarding the wp_editor() function:"
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:693
#@ option-tree
msgid "Once instantiated, the WYSIWYG editor cannot be moved around in the DOM. What this means in practical terms, is that you cannot put it in meta-boxes that can be dragged and placed elsewhere on the page."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:695
#@ option-tree
msgid "Create and include your custom meta boxes file."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:697
#@ option-tree
msgid "Create a file and name it anything you want, maybe <code>meta-boxes.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:698
#@ option-tree
msgid "As well, you'll probably want to create a directory named <code>includes</code> to put your <code>meta-boxes.php</code> into which will help keep you file structure nice and tidy."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:699
#: assets/php/options/includes/ot-functions-docs-page.php:810
#@ option-tree
msgid "Add the following code to your <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:709
#@ option-tree
msgid "Add a variation of the following code to your <code>meta-boxes.php</code>. You'll obviously need to fill it in with all your custom array values. It's important to note here that we use the <code>admin_init</code> filter because if you were to call the <code>ot_register_meta_box</code> function before OptionTree was loaded the sky would fall on your head."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:771
#@ option-tree
msgid "There are a few simple steps you need to take in order to use OptionTree as a theme included module. In the code below I'll show you a basic demo of how to include the entire plugin as a module, which will allow you to have the most up-to-date version of OptionTree without ever needing to hack the core of the plugin. If you would like to see some demo code, there is a directory named <code>theme-mode</code> inside the <code>assets</code> directory that contains a file named <code>demo-theme-options.php</code> you can reference."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:773
#@ option-tree
msgid "Step 1: Include the plugin & turn on theme mode."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:775
#@ option-tree
msgid "Download the latest version of <a href=\"http://wordpress.org/extend/plugins/option-tree/\" rel=\"nofollow\" target=\"_blank\">OptionTree</a>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:776
#@ option-tree
msgid "Unpack the ZIP archive."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:777
#@ option-tree
msgid "Put the <code>option-tree</code> directory in the root of your theme. For example, the server path would be <code>/wp-content/themes/theme-name/option-tree/</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:778
#@ option-tree
msgid "Add the following code to the beginning of your <code>functions.php</code>."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:804
#@ option-tree
msgid "It's that simple! You now have OptionTree built into your theme and anytime there's an update to the plugin you just replace the old version and you're good to go.."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:806
#@ option-tree
msgid "Step 2: Create Theme Options without using the UI Builder."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:808
#@ option-tree
msgid "Create a file and name it anything you want, maybe <code>theme-options.php</code>, or use the built in file export to create it for you. Remember, you should always check the file for errors before including it in your theme."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:809
#@ option-tree
msgid "As well, you'll probably want to create a directory named <code>includes</code> to put your <code>theme-options.php</code> into which will help keep you file structure nice and tidy."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:820
#@ option-tree
msgid "Add a variation of the following code to your <code>theme-options.php</code>. You'll obviously need to fill it in with all your custom array values for contextual help (optional), sections (required), and settings (required)."
msgstr ""

#: assets/php/options/includes/ot-functions-docs-page.php:823
#@ option-tree
msgid "The code below is a boilerplate to get your started. For a full list of the available option types click the \"Option Types\" tab above. Also a quick note, you don't need to put OptionTree in theme mode to manually create options but you will want to hide the docs and settings as each time you load the admin area the settings be written over with the code below if they've changed in any way. However, this ensures your settings do not get tampered with by the end-user."
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:46
#@ option-tree
msgid "Sorry, this function does not exist"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:107
#@ option-tree
msgid "background-repeat"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:116
#@ option-tree
msgid "background-attachment"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:125
#@ option-tree
msgid "background-position"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:140
#: assets/php/options/includes/ot-functions-option-types.php:1860
#@ option-tree
msgid "Add Media"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:208
#: assets/php/options/includes/ot-functions-option-types.php:262
#@ option-tree
msgid "No Categories Found"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:257
#: assets/php/options/includes/ot-functions-option-types.php:515
#: assets/php/options/includes/ot-functions-option-types.php:803
#: assets/php/options/includes/ot-functions-option-types.php:984
#: assets/php/options/includes/ot-functions-option-types.php:1314
#: assets/php/options/includes/ot-functions-option-types.php:1429
#@ option-tree
msgid "Choose One"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:463
#: assets/php/options/includes/ot-functions-option-types.php:520
#: assets/php/options/includes/ot-functions-option-types.php:935
#: assets/php/options/includes/ot-functions-option-types.php:989
#@ option-tree
msgid "No Posts Found"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:592
#: assets/php/options/includes/ot-functions-option-types.php:880
#@ option-tree
msgid "Add New"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:595
#: assets/php/options/includes/ot-functions-option-types.php:883
#@ option-tree
msgid "You can re-order with drag & drop, the order will update after saving."
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:754
#: assets/php/options/includes/ot-functions-option-types.php:808
#@ option-tree
msgid "No Pages Found"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:1205
#@ option-tree
msgid "Choose Sidebar"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:1210
#@ option-tree
msgid "No Sidebars"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:1265
#: assets/php/options/includes/ot-functions-option-types.php:1319
#@ option-tree
msgid "No Tags Found"
msgstr ""

#: assets/php/options/includes/ot-functions-option-types.php:1377
#: assets/php/options/includes/ot-functions-option-types.php:1434
#@ option-tree
msgid "No Taxonomies Found"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:35
#@ option-tree
msgid "Warning!"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:36
#, php-format
#@ option-tree
msgid "Go to the %s page if you want to save data, this page is for adding settings."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:37
#, php-format
#@ option-tree
msgid "If you're unsure or not completely positive that you should be editing these settings, you should read the %s first."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:38
#@ option-tree
msgid "Things could break or be improperly displayed to the end-user if you do one of the following:"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:39
#@ option-tree
msgid "Give two sections the same ID, give two settings the same ID, give two contextual help content areas the same ID, don't create any settings, or have a section at the end of the settings list."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:40
#@ option-tree
msgid "You can create as many settings as your project requires and use them how you see fit. When you add a setting here, it will be available on the Theme Options page for use in your theme. To separate your settings into sections, click the \"Add Section\" button, fill in the input fields, and a new navigation menu item will be created."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:41
#@ option-tree
msgid "All of the settings can be sorted and rearranged to your liking with Drag & Drop. Don't worry about the order in which you create your settings, you can always reorder them."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:92
#@ option-tree
msgid "Add Section"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:99
#@ option-tree
msgid "Contextual Help"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:103
#@ option-tree
msgid "Contextual Help Sidebar"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:103
#@ option-tree
msgid "If you decide to add contextual help to the Theme Option page, enter the optional \"Sidebar\" HTML here. This would be an extremely useful place to add links to your themes documentation or support forum. Only after you've added some content below will this display to the user."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:132
#@ option-tree
msgid "Add Contextual Help Content"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:168
#@ option-tree
msgid "This import method has been deprecated. That means it has been replaced by a new method and is no longer supported, and may be removed from future versions. All themes that use this import method should be converted to use its replacement below."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:170
#@ option-tree
msgid "If you were given a Theme Options XML file with a premium or free theme, locate it on your hard drive and upload that file by clicking the blue upload button. A popup window will appear, upload the XML file and click \"Send to OptionTree\". The file URL should be in the upload input, if it is click \"Import XML\"."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:173
#@ option-tree
msgid "Import XML"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:189
#@ option-tree
msgid "Add XML"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:226
#@ option-tree
msgid "To import your Settings copy and paste what appears to be a random string of alpha numeric characters into this textarea and press the \"Import Settings\" button."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:229
#@ option-tree
msgid "Import Settings"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:271
#@ option-tree
msgid "Only after you've imported the Settings should you try and update your Theme Options."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:273
#@ option-tree
msgid "To import your Theme Options copy and paste what appears to be a random string of alpha numeric characters into this textarea and press the \"Import Theme Options\" button."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:276
#@ option-tree
msgid "Import Theme Options"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:318
#@ option-tree
msgid "Only after you've imported the Settings should you try and update your Layouts."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:320
#@ option-tree
msgid "To import your Layouts copy and paste what appears to be a random string of alpha numeric characters into this textarea and press the \"Import Layouts\" button. Keep in mind that when you import your layouts, the active layout's saved data will write over the current data set for your Theme Options."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:323
#@ option-tree
msgid "Import Layouts"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:366
#, php-format
#@ option-tree
msgid "Export your Settings into a fully functional <code>theme-options.php</code> file by clicking this button. For more information on how to use this file read the theme mode %s. Remember, you should always check the file for errors before including it in your theme."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:373
#@ option-tree
msgid "Export Settings File"
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:403
#@ option-tree
msgid "Export your Settings by highlighting this text and doing a copy/paste into a blank .txt file. Then save the file for importing into another install of WordPress later. Alternatively, you could just paste it into the <code>OptionTree->Settings->Import</code> <strong>Settings</strong> textarea on another web site."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:439
#@ option-tree
msgid "Export your Theme Options data by highlighting this text and doing a copy/paste into a blank .txt file. Then save the file for importing into another install of WordPress later. Alternatively, you could just paste it into the <code>OptionTree->Settings->Import</code> <strong>Theme Options</strong> textarea on another web site."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:475
#@ option-tree
msgid "Export your Layouts by highlighting this text and doing a copy/paste into a blank .txt file. Then save the file for importing into another install of WordPress later. Alternatively, you could just paste it into the <code>OptionTree->Settings->Import</code> <strong>Layouts</strong> textarea on another web site."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:517
#@ option-tree
msgid "To add a new layout enter a unique lower case alphanumeric string (dashes allowed) in the text field and click \"Save Layouts\"."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:518
#@ option-tree
msgid "As well, you can activate, remove, and drag & drop the order; all situations require you to click \"Save Layouts\" for the changes to be applied."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:519
#@ option-tree
msgid "When you create a new layout it will become active and any changes made to the Theme Options will be applied to it. If you switch back to a different layout immediately after creating a new layout that new layout will have a snapshot of the current Theme Options data attached to it."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:520
#@ option-tree
msgid "Visit <code>OptionTree->Documentation->Layouts Overview</code> to see a more in-depth description of what layouts are and how to use them."
msgstr ""

#: assets/php/options/includes/ot-functions-settings-page.php:557
#@ option-tree
msgid "Save Layouts"
msgstr ""

#: assets/php/options/includes/ot-settings-api.php:353
#@ option-tree
msgid "Reset Options"
msgstr ""

#: assets/php/options/option-tree-google-fonts-master/theme-options.php:52
#@ option-tree
msgid "Expert"
msgstr ""

#: assets/php/options/option-tree-google-fonts-master/theme-options.php:64
#@ option-tree
msgid "Google Font API Key"
msgstr ""

#: assets/php/options/option-tree-google-fonts-master/theme-options.php:65
#@ option-tree
msgid "Enter your Google Font API Key to ensure updates of the google font library."
msgstr ""

#: assets/php/options/option-tree-google-fonts-master/theme-options.php:74
#@ option-tree
msgid "Body font-style"
msgstr ""

#: assets/php/options/option-tree-google-fonts-master/theme-options.php:75
#@ option-tree
msgid "Your main body font-style. If you don't want to use this font-style anymore, reset the styles to the default values. The styles from the main style.css file are used then."
msgstr ""

#: assets/php/options/option-tree-google-fonts-master/theme-options.php:88
#@ option-tree
msgid "Add dynamic CSS code with values from the theme options. <strong>Only edit if you know what to do!</strong> If you edit this without any knowledge on Option Tree dynamic css including it might break the theme!"
msgstr ""

#: assets/php/partials/content-category.php:10
#@ alpine
msgid "Posted"
msgstr ""

#: assets/php/partials/content-category.php:10
#@ alpine
msgid "by"
msgstr ""

#: assets/php/partials/content-category.php:10
#: assets/php/partials/content-single.php:10
#@ alpine
msgid "IN"
msgstr ""

#: assets/php/partials/content-category.php:10
#: assets/php/partials/content-single.php:10
#@ alpine
msgid "0 responses"
msgstr ""

#: assets/php/partials/content-category.php:10
#: assets/php/partials/content-single.php:10
#@ alpine
msgid "1 response"
msgstr ""

#: assets/php/partials/content-category.php:10
#: assets/php/partials/content-single.php:10
#: comments.php:15
#@ alpine
msgid "% responses"
msgstr ""

#: assets/php/partials/content-category.php:49
#: assets/php/partials/content-single.php:77
#@ alpine
msgid "Tags:"
msgstr ""

#: assets/php/partials/content-pagination.php:13
#@ alpine
msgid "Previous entries"
msgstr ""

#: assets/php/partials/content-pagination.php:14
#@ alpine
msgid "Next entries"
msgstr ""

#: assets/php/partials/content-single.php:10
#@ alpine
msgid "Posted by"
msgstr ""

#: assets/php/partials/content-single.php:83
#@ alpine
msgid "About the Author"
msgstr ""

#: assets/php/post-types.php:7
#@ alpine
msgctxt "post type general name"
msgid "Member"
msgstr ""

#: assets/php/post-types.php:8
#@ alpine
msgctxt "post type singular name"
msgid "Member"
msgstr ""

#: assets/php/post-types.php:9
#: assets/php/post-types.php:52
#: assets/php/post-types.php:94
#: assets/php/post-types.php:184
#@ alpine
msgctxt "Portfolio"
msgid "Add New"
msgstr ""

#: assets/php/post-types.php:10
#@ alpine
msgid "Add New Member"
msgstr ""

#: assets/php/post-types.php:11
#@ alpine
msgid "Edit Member"
msgstr ""

#: assets/php/post-types.php:12
#@ alpine
msgid "New Member"
msgstr ""

#: assets/php/post-types.php:13
#@ alpine
msgid "All Members"
msgstr ""

#: assets/php/post-types.php:14
#@ alpine
msgid "View Member"
msgstr ""

#: assets/php/post-types.php:15
#@ alpine
msgid "Search Member"
msgstr ""

#: assets/php/post-types.php:16
#@ alpine
msgid "No Member found"
msgstr ""

#: assets/php/post-types.php:17
#@ alpine
msgid "No Members found in Trash"
msgstr ""

#: assets/php/post-types.php:19
#@ alpine
msgid "Team"
msgstr ""

#: assets/php/post-types.php:50
#@ alpine
msgctxt "post type general name"
msgid "Client"
msgstr ""

#: assets/php/post-types.php:51
#@ alpine
msgctxt "post type singular name"
msgid "Clients"
msgstr ""

#: assets/php/post-types.php:53
#@ alpine
msgid "Add New Client"
msgstr ""

#: assets/php/post-types.php:54
#@ alpine
msgid "Edit Client"
msgstr ""

#: assets/php/post-types.php:55
#@ alpine
msgid "New Client"
msgstr ""

#: assets/php/post-types.php:56
#@ alpine
msgid "All Clients"
msgstr ""

#: assets/php/post-types.php:57
#@ alpine
msgid "View Client"
msgstr ""

#: assets/php/post-types.php:58
#@ alpine
msgid "Search Client"
msgstr ""

#: assets/php/post-types.php:59
#@ alpine
msgid "No Client found"
msgstr ""

#: assets/php/post-types.php:60
#@ alpine
msgid "No Clients found in Trash"
msgstr ""

#: assets/php/post-types.php:62
#@ alpine
msgid "Clients"
msgstr ""

#: assets/php/post-types.php:92
#@ alpine
msgctxt "post type general name"
msgid "Testimonial"
msgstr ""

#: assets/php/post-types.php:93
#@ alpine
msgctxt "post type singular name"
msgid "Testimonials"
msgstr ""

#: assets/php/post-types.php:95
#@ alpine
msgid "Add New Testimonial"
msgstr ""

#: assets/php/post-types.php:96
#@ alpine
msgid "Edit Testimonial"
msgstr ""

#: assets/php/post-types.php:97
#@ alpine
msgid "New Testimonial"
msgstr ""

#: assets/php/post-types.php:98
#@ alpine
msgid "All Testimonial"
msgstr ""

#: assets/php/post-types.php:99
#@ alpine
msgid "View Testimonial"
msgstr ""

#: assets/php/post-types.php:100
#@ alpine
msgid "Search Testimonial"
msgstr ""

#: assets/php/post-types.php:101
#@ alpine
msgid "No Testimonial found"
msgstr ""

#: assets/php/post-types.php:102
#@ alpine
msgid "No Testimonial found in Trash"
msgstr ""

#: assets/php/post-types.php:104
#@ alpine
msgid "Testimonial"
msgstr ""

#: assets/php/post-types.php:135
#@ alpine
msgctxt "post type general name"
msgid "Service"
msgstr ""

#: assets/php/post-types.php:136
#@ alpine
msgctxt "post type singular name"
msgid "Service"
msgstr ""

#: assets/php/post-types.php:137
#@ alpine
msgctxt "Service"
msgid "Add New"
msgstr ""

#: assets/php/post-types.php:138
#@ alpine
msgid "Add New Service"
msgstr ""

#: assets/php/post-types.php:139
#@ alpine
msgid "Edit Service"
msgstr ""

#: assets/php/post-types.php:140
#@ alpine
msgid "New Service"
msgstr ""

#: assets/php/post-types.php:141
#@ alpine
msgid "All Service"
msgstr ""

#: assets/php/post-types.php:142
#@ alpine
msgid "View Service"
msgstr ""

#: assets/php/post-types.php:143
#@ alpine
msgid "Search Service"
msgstr ""

#: assets/php/post-types.php:144
#@ alpine
msgid "No Service found"
msgstr ""

#: assets/php/post-types.php:145
#@ alpine
msgid "No Service found in Trash"
msgstr ""

#: assets/php/post-types.php:147
#@ alpine
msgid "Service Slide"
msgstr ""

#: assets/php/post-types.php:182
#@ alpine
msgctxt "post type general name"
msgid "Portfolio"
msgstr ""

#: assets/php/post-types.php:183
#@ alpine
msgctxt "post type singular name"
msgid "Portfolio"
msgstr ""

#: assets/php/post-types.php:185
#@ alpine
msgid "Add New Portfolio"
msgstr ""

#: assets/php/post-types.php:186
#@ alpine
msgid "Edit Portfolio"
msgstr ""

#: assets/php/post-types.php:187
#@ alpine
msgid "New Portfolio"
msgstr ""

#: assets/php/post-types.php:188
#@ alpine
msgid "All Portfolio"
msgstr ""

#: assets/php/post-types.php:189
#@ alpine
msgid "View Portfolio"
msgstr ""

#: assets/php/post-types.php:190
#@ alpine
msgid "Search Portfolio"
msgstr ""

#: assets/php/post-types.php:191
#@ alpine
msgid "No Portfolio found"
msgstr ""

#: assets/php/post-types.php:192
#@ alpine
msgid "No Portfolios found in Trash"
msgstr ""

#: assets/php/post-types.php:194
#@ alpine
msgid "Portfolio"
msgstr ""

#: assets/php/post-types.php:227
#@ alpine
msgctxt "taxonomy general name"
msgid "Categories"
msgstr ""

#: assets/php/post-types.php:228
#@ alpine
msgctxt "taxonomy singular name"
msgid "Category"
msgstr ""

#: assets/php/post-types.php:229
#@ alpine
msgid "Search Categories"
msgstr ""

#: assets/php/post-types.php:230
#@ alpine
msgid "All Categories"
msgstr ""

#: assets/php/post-types.php:231
#@ alpine
msgid "Parent Category"
msgstr ""

#: assets/php/post-types.php:232
#@ alpine
msgid "Parent Category:"
msgstr ""

#: assets/php/post-types.php:233
#@ alpine
msgid "Edit Category"
msgstr ""

#: assets/php/post-types.php:234
#@ alpine
msgid "Update Category"
msgstr ""

#: assets/php/post-types.php:235
#@ alpine
msgid "Add New Category"
msgstr ""

#: assets/php/post-types.php:236
#@ alpine
msgid "New Category Name"
msgstr ""

#: assets/php/post-types.php:237
#: assets/php/shortcodes/tinymce/config.php:938
#@ alpine
msgid "Category"
msgstr ""

#: assets/php/post-types.php:260
#@ alpine
msgctxt "post type general name"
msgid "OnePage Section"
msgstr ""

#: assets/php/post-types.php:261
#@ alpine
msgctxt "post type singular name"
msgid "OnePage"
msgstr ""

#: assets/php/post-types.php:262
#@ alpine
msgctxt "Section"
msgid "Add New Section"
msgstr ""

#: assets/php/post-types.php:263
#@ alpine
msgid "Add New Section"
msgstr ""

#: assets/php/post-types.php:264
#@ alpine
msgid "Edit Section"
msgstr ""

#: assets/php/post-types.php:265
#@ alpine
msgid "New Section"
msgstr ""

#: assets/php/post-types.php:266
#@ alpine
msgid "All Sections"
msgstr ""

#: assets/php/post-types.php:267
#@ alpine
msgid "View Section"
msgstr ""

#: assets/php/post-types.php:268
#@ alpine
msgid "Search Section"
msgstr ""

#: assets/php/post-types.php:269
#@ alpine
msgid "No Section found"
msgstr ""

#: assets/php/post-types.php:270
#@ alpine
msgid "No Sections found in Trash"
msgstr ""

#: assets/php/post-types.php:272
#@ alpine
msgid "OnePage Section"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1392
#@ alpine
msgid "Show all"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1508
#@ alpine
msgid "Name"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1509
#@ alpine
msgid "Enter name"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1520
#@ alpine
msgid "Email"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1521
#@ alpine
msgid "Enter email"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1532
#: assets/php/shortcodes/tinymce/config.php:827
#@ alpine
msgid "Phone"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1533
#@ alpine
msgid "Enter phone"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1542
#@ alpine
msgid "Email Sent Successfully"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1543
#@ alpine
msgid "Your message has been submitted."
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1544
#@ alpine
msgid "Error sending."
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1545
#@ alpine
msgid "Try again later."
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1546
#@ alpine
msgid "This field is required."
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1547
#@ alpine
msgid "Please enter a valid email address."
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1604
#@ alpine
msgid "Message"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1605
#@ alpine
msgid "Enter message"
msgstr ""

#: assets/php/shortcodes/settings_shortcodes.php:1615
#@ alpine
msgid "Send message"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:13
#@ alpine
msgid "Button URL"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:14
#@ alpine
msgid "Add the button's url eg http://example.com"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:18
#@ alpine
msgid "Button Size"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:19
#@ alpine
msgid "Select the button's size"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:29
#@ alpine
msgid "Button Target"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:30
#@ alpine
msgid "_self = open in same window. _blank = open in new window"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:39
#@ alpine
msgid "Button's Label"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:40
#@ alpine
msgid "Add the button's label"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:44
#@ alpine
msgid "Insert Button Shortcode"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:56
#@ alpine
msgid "Alert Style"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:57
#@ alpine
msgid "Select the alert's style, ie the alert colour"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:68
#@ alpine
msgid "Alert Text"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:69
#@ alpine
msgid "Add the alert's text"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:74
#@ alpine
msgid "Insert Alert Shortcode"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:85
#: assets/php/shortcodes/tinymce/config.php:114
#@ alpine
msgid "Insert Tab Shortcode"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:92
#: assets/php/shortcodes/tinymce/config.php:121
#@ alpine
msgid "Tab Title"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:93
#: assets/php/shortcodes/tinymce/config.php:122
#@ alpine
msgid "Title of the tab"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:98
#: assets/php/shortcodes/tinymce/config.php:127
#@ alpine
msgid "Tab Content"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:99
#: assets/php/shortcodes/tinymce/config.php:128
#@ alpine
msgid "Add the tabs content"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:103
#: assets/php/shortcodes/tinymce/config.php:132
#@ alpine
msgid "Add Tab"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:143
#@ alpine
msgid "Insert Bar Shortcode"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:150
#@ alpine
msgid "Bar Title"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:151
#@ alpine
msgid "Title of the bar"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:156
#@ alpine
msgid "Bar Description"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:157
#@ alpine
msgid "Description of the bar"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:162
#@ alpine
msgid "Bar Percent"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:163
#@ alpine
msgid "Percent of the bar"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:167
#@ alpine
msgid "Add Bar"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:177
#@ alpine
msgid "Insert Columns Shortcode"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:185
#@ alpine
msgid "Column Type"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:186
#@ alpine
msgid "Select the width of the column."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:206
#@ alpine
msgid "Column Content"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:207
#@ alpine
msgid "Add the column content."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:211
#: assets/php/shortcodes/tinymce/config.php:750
#@ alpine
msgid "Animation type"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:223
#@ alpine
msgid "Align content"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:234
#@ alpine
msgid "Add Column"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:254
#: assets/php/shortcodes/tinymce/config.php:286
#: assets/php/shortcodes/tinymce/config.php:388
#@ alpine
msgid "Font Awesome Icon"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:260
#@ alpine
msgid "Payoff"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:266
#@ alpine
msgid "Url Account"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:271
#@ alpine
msgid "Social Icon"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:293
#@ alpine
msgid "Title of the Callout Box"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:299
#: assets/php/shortcodes/tinymce/config.php:358
#@ alpine
msgid "link destination (optional)"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:304
#: assets/php/shortcodes/tinymce/config.php:369
#@ alpine
msgid "Content"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:310
#@ alpine
msgid "Select Style"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:311
#@ alpine
msgid "Select the style content box"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:319
#@ alpine
msgid "Content Box"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:338
#@ alpine
msgid "Image style"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:347
#@ alpine
msgid "Image animation"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:357
#@ alpine
msgid "Url"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:364
#@ alpine
msgid "Title of the Image Box"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:370
#@ alpine
msgid "Description of the Image Box"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:375
#@ alpine
msgid "Image Box"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:394
#@ alpine
msgid "Number"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:400
#: assets/php/shortcodes/tinymce/config.php:405
#@ alpine
msgid "Number Details"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:417
#@ alpine
msgid "Portfolio gallery"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:429
#: assets/php/shortcodes/tinymce/config.php:725
#@ alpine
msgid "Add Slide"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:444
#: assets/php/shortcodes/tinymce/config.php:542
#: assets/php/shortcodes/tinymce/config.php:603
#: assets/php/shortcodes/tinymce/config.php:685
#@ alpine
msgid "Label 1"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:451
#: assets/php/shortcodes/tinymce/config.php:549
#: assets/php/shortcodes/tinymce/config.php:624
#: assets/php/shortcodes/tinymce/config.php:706
#@ alpine
msgid "Label 2"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:458
#: assets/php/shortcodes/tinymce/config.php:556
#: assets/php/shortcodes/tinymce/config.php:631
#: assets/php/shortcodes/tinymce/config.php:713
#@ alpine
msgid "Abstract"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:465
#: assets/php/shortcodes/tinymce/config.php:563
#: assets/php/shortcodes/tinymce/config.php:638
#: assets/php/shortcodes/tinymce/config.php:720
#@ alpine
msgid "Label button"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:466
#: assets/php/shortcodes/tinymce/config.php:564
#: assets/php/shortcodes/tinymce/config.php:639
#: assets/php/shortcodes/tinymce/config.php:721
#@ alpine
msgid "Without a label the button doesn't appear"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:472
#@ alpine
msgid "Video Url"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:473
#@ alpine
msgid "Example: http://www.youtube.com/watch?v=Ufnf0ecwzVI"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:479
#@ alpine
msgid "Background mobile"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:480
#@ alpine
msgid "Set the image background for mobile device."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:486
#@ alpine
msgid "Start Video At:"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:487
#@ alpine
msgid "20 (int) Set the seconds the video should start at."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:492
#@ alpine
msgid "Start Volume"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:502
#@ alpine
msgid "Intro video background"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:511
#: assets/php/shortcodes/tinymce/config.php:578
#: assets/php/shortcodes/tinymce/config.php:692
#@ alpine
msgid "Title1"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:517
#: assets/php/shortcodes/tinymce/config.php:584
#: assets/php/shortcodes/tinymce/config.php:699
#@ alpine
msgid "Title2"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:522
#: assets/php/shortcodes/tinymce/config.php:589
#@ alpine
msgid "Add Slide title"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:536
#@ alpine
msgid "Background image"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:569
#@ alpine
msgid "Fullscreen Text slider"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:610
#@ alpine
msgid "Title 1"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:617
#@ alpine
msgid "Title 2"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:643
#@ alpine
msgid "Fullscreen Image Slider"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:657
#@ alpine
msgid "Add slide image"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:670
#@ alpine
msgid "Fullscreen slider"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:740
#@ alpine
msgid "Column type"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:762
#@ alpine
msgid "Table Name"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:763
#@ alpine
msgid "You can enter a first name for table here."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:768
#@ alpine
msgid "Price"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:769
#@ alpine
msgid "You can enter a price for table here."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:775
#@ alpine
msgid "You can enter a value for table here."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:780
#@ alpine
msgid "Subtitle Price"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:781
#@ alpine
msgid "You can enter a subtitle price for table here."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:786
#@ alpine
msgid "Button Link"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:787
#@ alpine
msgid "Enter a link for button here."
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:792
#@ alpine
msgid "Button Text"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:793
#@ alpine
msgid "What would you like button to say?"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:797
#@ alpine
msgid "Pricing Tables Shortcode"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:806
#@ alpine
msgid "Plan Option"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:807
#@ alpine
msgid "Enter plan option info"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:811
#@ alpine
msgid "Add Plan Option"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:833
#@ alpine
msgid "Address"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:839
#@ alpine
msgid "Fax"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:845
#@ alpine
msgid "Mail"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:850
#@ alpine
msgid "Contact Details"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:863
#@ alpine
msgid "Map Latitudine"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:864
#: assets/php/shortcodes/tinymce/config.php:870
#@ alpine
msgid "To get the coordinates: <a href=\"https://maps.google.com/\" target=\"_blank\">https://maps.google.com/</a>"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:869
#@ alpine
msgid "Map Longitudine"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:875
#@ alpine
msgid "Map Zoom"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:903
#@ alpine
msgid "Map Marker title"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:909
#@ alpine
msgid "Map Marker text"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:914
#@ alpine
msgid "Google Map"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:932
#@ alpine
msgid "Number of posts"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:944
#@ alpine
msgid "News"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:957
#@ alpine
msgid "Video Iframe"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:958
#@ alpine
msgid "Add Youtube or Vimeo iframe"
msgstr ""

#: assets/php/shortcodes/tinymce/config.php:963
#@ alpine
msgid "Insert Video Shortcode"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:155
#: assets/php/tgm/tgm.php:42
#@ alpine
msgid "Install Required Plugins"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:156
#: assets/php/tgm/tgm.php:43
#@ alpine
msgid "Install Plugins"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:157
#: assets/php/tgm/tgm.php:44
#, php-format
#@ alpine
msgid "Installing Plugin: %s"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:158
#@ alpine
msgid "Something went wrong."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:159
#: assets/php/tgm/tgm.php:46
#, php-format
#@ option-tree
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:160
#: assets/php/tgm/tgm.php:47
#, php-format
#@ option-tree
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:161
#: assets/php/tgm/tgm.php:48
#, php-format
#@ option-tree
msgid "Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed."
msgid_plural "Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:162
#: assets/php/tgm/tgm.php:49
#, php-format
#@ option-tree
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:163
#: assets/php/tgm/tgm.php:50
#, php-format
#@ option-tree
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:164
#: assets/php/tgm/tgm.php:51
#, php-format
#@ option-tree
msgid "Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated."
msgid_plural "Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:165
#: assets/php/tgm/tgm.php:52
#, php-format
#@ option-tree
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:166
#: assets/php/tgm/tgm.php:53
#, php-format
#@ option-tree
msgid "Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated."
msgid_plural "Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated."
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:167
#: assets/php/tgm/tgm.php:54
#@ option-tree
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:168
#: assets/php/tgm/tgm.php:55
#@ option-tree
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:169
#: assets/php/tgm/tgm.php:56
#@ alpine
msgid "Return to Required Plugins Installer"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:170
#@ alpine
msgid "Return to the dashboard"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:171
#: assets/php/tgm/class-tgm-plugin-activation.php:1843
#: assets/php/tgm/tgm.php:57
#@ alpine
msgid "Plugin activated successfully."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:173
#, php-format
#@ alpine
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:174
#@ alpine
msgid "Dismiss this notice"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1088
#@ alpine
msgid "External Link"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1093
#@ alpine
msgid "Private Repository"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1096
#@ alpine
msgid "Pre-Packaged"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1100
#@ alpine
msgid "WordPress Repository"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1103
#@ alpine
msgid "Required"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1103
#@ alpine
msgid "Recommended"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1106
#@ alpine
msgid "Not Installed"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1108
#@ alpine
msgid "Installed But Not Activated"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1278
#, php-format
#@ alpine
msgid "No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1294
#@ alpine
msgid "Plugin"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1295
#@ alpine
msgid "Source"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1297
#@ alpine
msgid "Status"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1315
#@ alpine
msgid "Install"
msgstr ""

#. gettext fix: identical singular and plural forms found, that may be ambiguous! Please check the code!
#: assets/php/tgm/class-tgm-plugin-activation.php:1541
#: assets/php/tgm/class-tgm-plugin-activation.php:172
#@ alpine
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1826
#@ alpine
msgid "Install package not available."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1827
#, php-format
#@ alpine
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1828
#@ alpine
msgid "Unpacking the package&#8230;"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1829
#@ alpine
msgid "Installing the plugin&#8230;"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1830
#@ alpine
msgid "Plugin install failed."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1831
#@ alpine
msgid "Plugin installed successfully."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1842
#@ alpine
msgid "Plugin activation failed."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1952
#@ alpine
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1953
#, php-format
#@ alpine
msgid "%1$s installed and activated successfully."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1953
#: assets/php/tgm/class-tgm-plugin-activation.php:1962
#@ alpine
msgid "Show Details"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1953
#: assets/php/tgm/class-tgm-plugin-activation.php:1962
#@ alpine
msgid "Hide Details"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1954
#@ alpine
msgid "All installations and activations have been completed."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1955
#, php-format
#@ alpine
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1959
#@ alpine
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1960
#, php-format
#@ alpine
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1961
#, php-format
#@ alpine
msgid "The installation of %1$s failed."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1962
#, php-format
#@ alpine
msgid "%1$s installed successfully."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1963
#@ alpine
msgid "All installations have been completed."
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:1964
#, php-format
#@ alpine
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: assets/php/tgm/class-tgm-plugin-activation.php:2055
#@ alpine
msgid "Return to the Dashboard"
msgstr ""

#: assets/php/tgm/tgm.php:45
#@ alpine
msgid "Something went wrong with the plugin API."
msgstr ""

#: assets/php/tgm/tgm.php:58
#, php-format
#@ alpine
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: author.php:17
#@ alpine
msgid "Author"
msgstr ""

#: blog.php:23
#: index.php:25
#@ alpine
msgid "Our Latest Posts:"
msgstr ""

#: category.php:18
#@ alpine
msgid "Archives"
msgstr ""

#: comments.php:15
#@ alpine
msgid "no responses"
msgstr ""

#: comments.php:15
#@ alpine
msgid "one response"
msgstr ""

#: comments.php:15
#, php-format
#@ alpine
msgid "to %s"
msgstr ""

#: functions.php:97
msgid "Sidebar"
msgstr ""

#: functions.php:99
msgid "Appears when using the optional Front Page template with a page set as Static Front Page"
msgstr ""

#: no-results.php:15
#, php-format
#@ alpine
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:17
#@ alpine
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:19
#@ alpine
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: search.php:17
#@ alpine
msgid "Search Results for"
msgstr ""

#: searchform.php:4
#@ alpine
msgid "Search..."
msgstr ""

#: single-portfolio.php:71
#: single-portfolio.php:118
#@ alpine
msgid "Project Description"
msgstr ""

#: single-portfolio.php:77
#: single-portfolio.php:126
#@ alpine
msgid "Client"
msgstr ""

#: single-portfolio.php:82
#: single-portfolio.php:133
#@ alpine
msgid "Publish on"
msgstr ""

#: single-portfolio.php:87
#: single-portfolio.php:140
#@ alpine
msgid "Skills"
msgstr ""

#: single-portfolio.php:92
#: single-portfolio.php:148
#@ alpine
msgid "External link"
msgstr ""

